
#box{
    width: 100%;
    height: 100%;
}
#box>.box_content{
    width: 1068px;
    height: 100%;
    margin: 0 auto;
}
#box .listing{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    height: 62px;
    line-height: 62px;
}
#box .listing>p{
    font-size: 16px; 
}
#box .listing>p>a{
    color: #757575;
    font-size: 16px;
    
}
#box .banner{
    width: 100%;
    height: auto;
}
#box .greetings{
    width: 100%;
    border-bottom: 1px solid #cccccc;
}
#box .greetings_conter{
    padding: 12px 0;
}
#box .greetings_conter p{
    font-size: 16px;
}
#box .feature_conter>h3,#box .greetings_conter>h3{
    
    font-family: '微软雅黑';
    font-weight: bold;
    color: #091c8d;
}
#box .feature{
    border-bottom: 1px solid rgb(237, 237, 237);
}
#box .feature_conter{
    width: 62%;
    padding-top: 31px;
    padding-bottom: 10px;
    border-bottom: 2px solid #091c8d;
    position: relative;
    top: 2px;
}
#box .list_two,#box .list_one>strong{
    font-size: 18px;
    font-weight: 800;
}
#box .list_one{
    padding-top: 27px;
}
#box .list_two p,#box .list_one p{
    padding-left: 35px;
    font-size: 16px;
    padding-top: 12px;
}
.tishi{
    color: red;
    padding-bottom: 10px;
}
.tishi2{
    display: none;
    padding-bottom: 10px;
}
#box .list_one p:nth-of-type(2),#box .list_one p:nth-of-type(3){
    padding-top: 2px;
}
#box .list_two p{
    padding-top: 5px;
    font-size: 16px;
    font-weight: 500;
}
#box .pour{
    width: 100%;
    border-radius: 5px;
    background: rgb(237, 237, 237);
}
#box .pour>p{
    padding: 12px 35px;
    font-size: 13px;
    margin-top: 20px;
}
#box .ge{
    width: 100%;
    height: 20px;
    border-bottom: 1px solid #cccccc;
}
#box .point{
    padding-top: 20px;
    padding-bottom: 5px;
    font-size: 15.3px;
}
#box .list_one p {
    padding-left: 49px;
}
.check{
    margin-left: 5px;
    padding-bottom: 10px;
}
.check>input{
    display: none;
}
.check>label{
    position: relative;
    margin-right: 29px;
}
.label{
    font-weight: 600;
} 
.check>label::before{
    display: inline-block;
    content: "";
    width: 16px;
    height: 16px;
    border: 1px solid #676767;
    margin-right: 6px;
    vertical-align: bottom;
}
#box label{
    font-weight: 300;
    vertical-align: middle;
    text-align: center;
}
.check>input:checked+label::after{
    width: 16px;
    height: 16px;
    display: inline-block;
    content: url(../img/lable.png);
    font-size: 8px;
    color: #1b8be9;
    left: 0;
    bottom: 0px;
    position: absolute;
    background-color: transparent;
    border: 2px solid #1b8be9;
}
#box .label-primary {
    background-color: #1b8be9;
}
.label-default {
    background-color: #9b9c9c;
}
#box .feature_conter>h3, #box .greetings_conter>h3{
    width: 97%;
    margin: 0 auto;
}
#box .list_two, #box .list_one>strong{
    display: block;
    width: 97%;
    margin: 0 auto;
}
#box .greetings_conter{
    padding-bottom: 30px;
}
#box .greetings_conter p{
    display: block;
    width: 97%;
    margin: 0 auto;
}
#box .btn{
    font-size: 15px;
    padding: 7px 29px;
    padding-top: 8px;
    border-radius: 0;
    text-align: center;
    margin-left: 5px;
    position: relative;
    top: 10px;
    color: white;
    text-decoration: none;
}
#box .foot{
    margin-top:48px;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 145px;
    border-top: 1px solid #cccccc;
}
#box .foot_conter{
    
    padding-top: 35px;
    padding-bottom: 75px;
    border-bottom: 1px solid rgb(237, 237, 237);
}
.tishi{
    display: none;
    font-size: 14px;
    margin-left: 4px;
}
.label::before{
    border-radius: 0;
}
.footer{width: 100%;
       height: 63px;
       line-height: 63px;
       background-color: #000;
       text-align: center;color: #FFFFFF;
       font-size: 14px;}
.header{width: 100%;height: 70px;position: relative;background: #000;}      
.footer_mb{display: none;}
.footer_pc{display: block;} 
.logo{ position: absolute;top: 16px;left: 130px;}
.adv-wrapper{
	/* position: absolute; */
	background: #333;
	line-height: 1;
	top: -40px;
	width: 100%;
	right: 0;
	height: 40px;
	z-index: 9999;
}

.adv-wrapper .adv-wrapper-text{
	display: block;
	line-height: 40px;
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
	text-align: right;
	max-width: 976px;
	margin: 0 auto;
	color: #a8a8aa;
	-webkit-transform: scale(0.85);
	-o-transform: scale(1);
	font-size: 9px;
	margin-right: 7.4%;
}
.btn:hover{
    color: white;
    text-decoration: none;
}

.lable_a{
    background: transparent;
    text-decoration: none;
}
.lable_a:hover{
    background: transparent;
    text-decoration: none;
}